* {
    margin: 0; padding: 0;
}
a, a:hover {
    text-decoration: none;
}
body {
    font-family: 'Noto Sans TC', sans-serif;
    margin-right: auto;
    margin-left: auto;
    background-image: url(../images/myGame/wood.png);
    background-size: 667px 375px;
    width: 667px; height: 375px;
}
.loading {
    font-family: Arial, Helvetica, sans-serif;
    position: fixed;
    top: 0; right: 0; left: 0; bottom: 0;
    background-color: rgba(0, 0, 0, 1);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    z-index: 9;
}
.myGameIndexBody .myGameContent {
    position: relative;
}
.myGameContent .titlePic {
    position: absolute;
    top: 15px;
    display: flex;
    width: 100%;
    justify-content: center;
}
.myGameContent .counts {
    position: absolute;
    top: 11px; right: 36px;
}
.myGameContent .timeNum {
    position: absolute;
    top: 40.5px; right: 25px;
    width: 667px;
    height: 54px;
}
.myGameContent .timeNum .content {
    position: absolute;
    right: 0;
}
.myGameContent .clock {
    position: relative;
    float: left;
    width: 32px;
    font-size: 43px;
    height: 54px;
    font-weight: bold;
    line-height: 50px;
    border-radius: 10px;
    background: #000;
}
.myGameContent .clock {
    margin-right: 7px;
}
.myGameContent .clock:last-child {
    margin-right: 0;
}
.myGameContent .clock div {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 1;
}
.myGameContent .clock .clockCon {
    top: 0;
    height: 100%; 
}
.myGameContent .clock a {
    display: block;
    height: 100%;
    -webkit-perspective: 200px;
    -moz-perspective: 200px;
    perspective: 200px;
    margin: 0;
    overflow: visible !important;
    cursor: default !important;
    text-decoration: none;
    color: #fff; 
}
.myGameContent .clock .updown {  
    height: 50%;
    overflow: hidden; 
    font-size: 43px;
    outline: 1px solid transparent;
    -webkit-transform-origin: 50% 100%;
    -moz-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    -o-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
}
.myGameContent .clock .up, 
.myGameContent .clock .up .inn {
    top: 0;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
.myGameContent .clock .down,
.myGameContent .clock .down .inn{
    bottom: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.myGameContent .clock .up::after {
    content: "";
    position: absolute;
    top: 30px; left: 0;
    width: 100%; height: 1.5px;
    background-color: rgba(0, 0, 0, .6);
    z-index: 5;
}
.myGameContent .clock .updown .inn {
    font-size: 43px;
    overflow: hidden; 
    outline: 1px solid transparent;
    text-align: center;
    background-color: #000;
    color: #fff;
    height: 200%;
}
.myGameContent .pithy {
    position: absolute;
    top: 111.5px; right: 25px;
}
.myGameContent .girl {
    position: absolute;
    top: 237.5px; 
    width: 100%; 
    text-align: center;
}
.myGameContent .continue {
    position: absolute;
    top: 243px;
    width: 100%; 
    text-align: center;
}
.myGameContent .wrongChoices {
    position: absolute;
    top: 240.5px;
    width: 100%; 
    text-align: center;
}
.myGameContent .wrongChoices .wrongBtn {
    position: absolute;
    top: 68.5px; left: 277px;
}
.myGameContent .allFinish {
    position: absolute;
    top: 242px;
    width: 100%; 
    text-align: center;
}
.myGameContent .plates {
    position: absolute;
    top: 76.5px; left: 45px;
    background-image: url(../images/myGame/platebg.png);
    width: 224px; height: 164px;
    background-size: 224px 164px;
}
.myGameContent .plates .milk.active, 
.myGameContent .plates .milk img,
.myGameContent .plates .fruit.active,
.myGameContent .plates .fruit img,
.myGameContent .plates .vegetable.active,
.myGameContent .plates .vegetable img,
.myGameContent .plates .nut.active,
.myGameContent .plates .nut img,
.myGameContent .plates .fish.active,
.myGameContent .plates .fish img,
.myGameContent .plates .rice.active,
.myGameContent .plates .rice img {
    position: absolute;
}
.myGameContent .plates .milk.active {
    top: -46.5px; left: -31px;
    width: 77px; height: 77px;
    background-color: #007ee9;
    border-radius: 50%;
    z-index: 1;
}
.myGameContent .plates .milk img {
    top: -44px; left: -28px;
    z-index: 1;
}
.myGameContent .plates .milk img.correct {
    top: -55px; left: -27px; 
    z-index: 1;
}
.myGameContent .plates .milk.active img.correct {
    top: -9px !important; left: 2px !important; 
}
.myGameContent .plates .milk.active img {
    top: 2.5px; left: 2.5px;
}
.myGameContent .plates .milk img.alarm {
    position: absolute;
    top: -35px; left: -13px; 
    z-index: 2;
}
.myGameContent .plates .milk.active img.alarm {
    top: 12px !important; left: 17px !important; 
}
.myGameContent .plates .fruit.active {
    top: 7px; left: 5px;
    width: 53px; height: 150.5px;
    background-color: #ff6340;
    border-radius: 17.5px;
}
.myGameContent .plates .fruit img, 
.myGameContent .plates .fruit img.correct {
    top: 9.5px; left: 7.5px;
}
.myGameContent .plates .fruit.active img.correct {
    top: 3px !important; left: 2px !important; 
}
.myGameContent .plates .fruit.active img {
    top: 2.5px; left: 2.5px;
}
.myGameContent .plates .fruit .alarm {
    top: 50px; left: 11px; 
    z-index: 2;
}
.myGameContent .plates .fruit.active img.alarm {
    top: 50px !important; left: 5px !important; 
}
.myGameContent .plates .vegetable.active {
    top: 6px; left: 55px;
    width: 60px; height: 151px;
    background-color: #3bce29;
    border-radius: 17.5px;
}
.myGameContent .plates .vegetable img,
.myGameContent .plates .vegetable img.correct {
    top: 9px; left: 59px;
}
.myGameContent .plates .vegetable.active img.correct {
    top: 3px !important; left: 2px !important; 
}
.myGameContent .plates .vegetable.active img {
    top: 2.5px; left: 2.5px;
}
.myGameContent .plates .vegetable img.alarm {
    top: 50px;
    left: 65px;
    z-index: 2
}
.myGameContent .plates .vegetable.active img.alarm {
    top: 50px !important; left: 10px !important; 
}
.myGameContent .plates .nut.active {
    top: 47.5px; left: 96px;
    width: 38.5px; height: 38.5px; 
    border-radius: 50%; 
    background-color: #a84200;
    z-index: 1;
}
.myGameContent .plates .nut img,
.myGameContent .plates .nut img.correct {
    top: 50px; left: 98.5px;
    z-index: 1;
}
.myGameContent .plates .nut.active img.correct {
    top: 2px !important; left: 2.5px !important; 
}
.myGameContent .plates .nut.active img {
    top: 2.5px; left: 2.5px;
}
.myGameContent .plates .nut .alarm {
    top: 35px; left: 90px; 
    z-index: 2;
}
.myGameContent .plates .nut.active img.alarm {
    top: -10px !important; left: -2px !important; 
}
.myGameContent .plates .fish.active {
    top: 7px; right: 6px;
    width: 103.5px; height: 58.5px;
    background-color: #ff4174;
    border-radius: 17.5px;
}
.myGameContent .plates .fish img,
.myGameContent .plates .fish img.correct {
    top: 9.5px; right: 8.5px;
}
.myGameContent .plates .fish.active img.correct {
    top: 0 !important; right: 2px !important; 
}
.myGameContent .plates .fish.active img {
    top: 2.5px; right: 2.5px;
}
.myGameContent .plates .fish .alarm {
    top: 10px; left: 145px; 
    z-index: 2;
}
.myGameContent .plates .fish.active img.alarm {
    top: 4px !important; left: 30px !important; 
}
.myGameContent .plates .rice.active {
    right: 6px; bottom: 9px;
    width: 103.5px; height: 91px;
    background-color: #ffa700;
    border-radius: 17.5px;
}
.myGameContent .plates .rice img,
.myGameContent .plates .rice img.correct {
    right: 8.5px; bottom: 10.5px;
}
.myGameContent .plates .rice.active img.correct {
    top: 2px !important; right: 2px !important; 
}
.myGameContent .plates .rice.active img {
    top: 2.5px; left: 2.5px;
}
.myGameContent .plates .rice .alarm {
    top: 80px; left: 145px; 
    z-index: 2;
}
.myGameContent .plates .rice.active img.alarm {
    top: 18px !important; left: 30px !important; 
}
.myGameContent .platesContent #milk,
.myGameContent .platesContent #fruit,
.myGameContent .platesContent #vegetable,
.myGameContent .platesContent #nut,
.myGameContent .platesContent #fish,
.myGameContent .platesContent #rice {
    display: none;
}
.myGameContent .platesContent .ttl1 {
    position: absolute;
    top: 95.5px; right: 116px;
    width: 252px; height: 50px; 
    background-color: rgba(255, 255, 255, .8);
    border-radius: 12px;
    line-height: 50px;
    font-size: 18px; 
    font-weight: bold;
    color: #815143; 
    letter-spacing: 0;
    text-align: center;
}
.myGameContent .platesContent .ttl1::after {
    position: absolute;
    bottom: -6px; left: 126px;
    display: inline-block;
    content: "";
    width: 12px; height: 12px;
    background-color:  #fdf3ec;
    -khtml-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.myGameContent .platesContent .ttl2 img {
    position: absolute;
    top: 161.5px; right: 25px;
}
.myGameContent .platesContent .foodsContent {
    position: absolute;
    display: flex;
    align-items: center; 
    justify-content: space-between;
    top: 258.8px; left: 0;
    width: 667px; height: 92.5px;
    padding-left: 54px;
}
.myGameContent .platesContent .foodsContent .frame {
    width: 72px; height: 92.5px; 
    text-align: center;
    font-weight: bold;
    font-size: 16px; 
    color: #603813;
}
.myGameContent .platesContent .foodsContent .frame .imgs {
    display: block;
    text-align: center;
    width: 72px; height: 72px;
    line-height: 69px; 
    background-color: #fff;
    border-radius: 50%;
    position: relative;
}
.myGameContent .platesContent .foodsContent .frame .imgs .correct {
    position: absolute;
    top: 2.5px; right: 5.5px;
    z-index: 2;
}
.myGameContent .allFinishForm {
    display: block;
    width: 618px; height: 375px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}
.myGameContent .allFinishForm .getInfo {
    position: absolute; 
    top: 26px; right: 0;
}
.myGameContent .allFinishForm .final {
    position: absolute;
    top: 73.5px; right: 0; 
    width: 350px; 
    text-align: center;
}
.myGameContent .allFinishForm .final .ttl {
    font-size: 20px;
    line-height: 25.5px;; 
    font-weight: bold;
    color: #ef4d4d;
    margin-bottom: 0;
}
.myGameContent .allFinishForm .final .desc {
    font-size: 16px;
    line-height: 16px;; 
    font-weight: bold;
    color: #555;
    margin-bottom: 0;
}
.myGameContent .allFinishForm .final .desc span {
    color: #ef4d4d;
}
.myGameContent .allFinishForm .allCorrectPlate {
    position: absolute;
    top: 93px; left: 29px;
    background-image: url(../images/myGame/platebg.png);
    background-size: 224px 164px; 
    width: 224px; height: 164px; 
}
.myGameContent .allFinishForm .allCorrectPlate img {
    position: absolute;
}
.myGameContent .allFinishForm .allCorrectPlate img:nth-of-type(1) {
    top: -55px; left: -30px; 
    width: 75px;
    z-index: 1;
} 
.myGameContent .allFinishForm .allCorrectPlate img:nth-of-type(2) {
    top: 9px; left: 7px; 
    width: 48px;
} 
.myGameContent .allFinishForm .allCorrectPlate img:nth-of-type(3) {
    top: 9px; left: 58px;
    width: 54.5px;
} 
.myGameContent .allFinishForm .allCorrectPlate img:nth-of-type(4) {
    top: 49px; left: 98px; 
    width: 32px;
    z-index: 1;
} 
.myGameContent .allFinishForm .allCorrectPlate img:nth-of-type(5) {
    top: 6px; left: 118px; 
    width: 98.5px;
} 
.myGameContent .allFinishForm .allCorrectPlate img:nth-of-type(6) {
    top: 68px; left: 117px; 
    width: 98.5px;
} 
.myGameContent .allFinishForm .allFinishNote3 {
    position: absolute;
    top: 119px; right: 0;
}
.myGameContent .allFinishForm .allFinishNote4 {
    position: absolute; 
    top: 190px; right: 0;
}
.myGameContent .allFinishForm .inputForm {
    position: absolute;
    top: 256px; left: 0;
    width: 100%; height: 118.5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.myGameContent .allFinishForm .inputForm .right, 
.myGameContent .allFinishForm .inputForm .left {
    width: 50%;
}
.myGameContent .allFinishForm .inputForm .left label {
    width: 67.5px;
}
.myGameContent .allFinishForm .inputForm .left input {
    width: 233px; height: 27.42px; 
    border-radius: 5px; 
    border: 0;
    padding: 5px 10px;
    color: #555;
}
.myGameContent .allFinishForm .inputForm .left input:focus {
    outline: 0
}
.myGameContent .allFinishForm .inputForm .right {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 13px;
}
.myModal .modal-dialog {
    width: 100%; max-width: 618px;
}
.myModal .modal-content {
    border-radius: 12.5px;
    padding: 26px 28px 36px 28.5px;
}
.myModal .closeBtn {
    position: absolute;
    top: 21px; right: 15.5px; 
    cursor: pointer;
}
.myModal .modal-body {
    padding: 0;
}
.myModal .top {
    width: 100%; max-width: 561px;
    margin-right: auto; margin-left: auto;
    border: 2px solid #ef4d4d;
    border-radius: 12.5px; 
    padding: 24px 12.5px 19px 12.5px;
    margin-bottom: 30px;
    position: relative;
}
.myModal .top .content {
    display: flex; 
    align-items: center;
    justify-content: space-between;
}
.myModal .top .content .sec1,
.myModal .top .content .sec2 {
    display: flex;
    align-items: center;
}
.myModal .top .content .sec1 {
    width: 267.5px;
}
.myModal .top .content .sec2 {
    width: 247px;
}
.myModal .top .topTitle {
    font-family: 'Noto Sans TC', sans-serif;
    font-weight: bold;
    width: 100px; height: 26px; 
    line-height: 25px;
    border-radius: 6.5px;
    text-align: center;
    color: #fff;
    background-color: #ef4d4d;
    position: absolute;
    top: -17px; left: 229.5px;
}
.myModal .top .content .sec1 .con,
.myModal .top .content .sec2 .con {
    padding-left: 9px;
}
.myModal .content p {
    font-family: 'Noto Sans TC', sans-serif;
    margin-bottom: 0;
}
.myModal .content p.title {
    font-size: 18px; 
    color: #7b3300;
    font-weight: bold;
    margin-bottom: 13px;
}
.myModal .content p.desc {
    font-size: 16px; 
}
.myModal .down {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%; max-width: 558px; 
    margin-right: auto;
    margin-left: auto;
}
.myModal .down .left {
    padding: 16px 14px;
    border: 2px solid #ffa700;
    margin-right: 10px;
}
.myModal .down .right {
    padding: 16px 8px;
    border: 2px solid #ffa3c2;  
    height: 309px;
    margin-left: 10px;
}
.myModal .down .left,
.myModal .down .right {
    width: 100%; max-width: 330px;
    border-radius: 25px; 
    text-align: center;
}
@font-face {
    font-family: yuanrou;
    src: url(../font/GenJyuuGothic-Regular.ttf)
}